kde-guidance-trinity (4:3.5.13.2-0ubuntu12.10.0+0) quantal; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:55:02 +0200

kde-guidance-trinity (0.8.0svn20080103-0ubuntu17.15) karmic; urgency=low

  * Repaired displayconfig scripting and paths

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 25 Oct 2009 21:47:00 -0600

kde-guidance-trinity (0.8.0svn20080103-0ubuntu17.5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 26 Jul 2009 17:59:00 -0600

kde-guidance-trinity (0.8.0svn20080103-0ubuntu17.4) jaunty; urgency=low

  * Rebuild against Python 2.6

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 22 Apr 2009 22:44:00 -0600

kde-guidance-trinity (0.8.0svn20080103-0ubuntu16.5) intrepid; urgency=low

  * Fixed broken links (closes bug #58)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 03 Apr 2009 11:18:00 -0600

kde-guidance-trinity (0.8.0svn20080103-0ubuntu16.4) intrepid; urgency=low

  * Added -trinity suffix, altered paths

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 08 Mar 2009 16:31:00 -0600

kde-guidance (0.8.0svn20080103-0ubuntu16.2) hardy-proposed; urgency=low

  * kubuntu_35_displayconfig_detect_nvidia_driver.patch:
    - Detect proprietary driver 'nvidia' again as some of the nvidia
      driver files used for detection has been moved. (LP: #271655)

 -- Andreas Wenning <awen@awen.dk>  Thu, 18 Sep 2008 14:24:31 +0200

kde-guidance (0.8.0svn20080103-0ubuntu16.1) hardy-proposed; urgency=low

  [ Anthony Fok ]
  * kubuntu_32_displayconfig_update_refresh_rate.patch:
    - The refresh rate was not updated for the selected resolution, so
      resolution change could fail. (LP: #82279)
  * kubuntu_33_displayconfig_add_new_video_cards.patch:
    - Added 8086:29b2 for "Intel Q35";
  * debian/copyright: s/FDL/GFDL/;

  [ Andreas Wenning ]
  * kubuntu_34_kde-powermanager_no_lid_special_behaviour_disable.patch:
    - No need to call power plugged/unplugged in init if no lid is
      found; this just make us crash. (LP: #231163)
  * Edited kubuntu_23_kde-powermanager_gpmhelper.patch to prevent
    multiple brightness- or hibernate-calls happening on certain
    machines. Already implemented for sleep-calls. (LP: #207473)

 -- Andreas Wenning <awen@awen.dk>  Thu, 05 Jun 2008 16:24:38 +0200

kde-guidance (0.8.0svn20080103-0ubuntu16) hardy; urgency=low

  * kubuntu_26_kde-powermanager_handle_hal_dbus_restarts.patch:
    - don't try to restart HAL if it is not running, let gpm displays
      "the battery has been removed" so that the user knows that he
      can't relay on gpm to check his battery state
    - don't try to restart DBus at all, it's not supported upstream and
      can cause trouble

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 17 Apr 2008 14:18:43 +0200

kde-guidance (0.8.0svn20080103-0ubuntu15) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_29_kde-powermanager_display_consumption_rate.patch to
    display current consumption rate. (LP: #214774).
  * Readded kubuntu_30_displayconfig_no_xorg_correct_detection.patch
    which doesn't break the api. displayconfig will detect the hardware
    automatically and write a xorg.conf if none is present on startup.
    (LP: #203378).

  [ Yuriy Kozlov ]
  * Added kubuntu_31_wineconfig_no_i18_on_keys.patch to remove i18n from
    dictionary keys, which caused crashes on non en_US locales.  Should be
    removed if synced with upstream. (LP: #82723)

 -- Yuriy Kozlov <yuriy-kozlov@kubuntu.org>  Sun, 13 Apr 2008 12:49:35 -0400

kde-guidance (0.8.0svn20080103-0ubuntu14) hardy; urgency=low

  * Disable kubuntu_30_displayconfig_no_xorg_correct_detection.patch. It
    breaks the API, and the previous change did not even state a bug number.
    This broke jockey, displayconfig-gtk, and other reverse dependencies and
    is absolutely inappropriate right before a release. (LP: #214914 and a
    magnitude of 100 duplicates)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 12 Apr 2008 18:17:24 +0200

kde-guidance (0.8.0svn20080103-0ubuntu13) hardy; urgency=low

  * Added kubuntu_30_displayconfig_no_xorg_correct_detection.patch
    so we will detect the hardware automatically and write a xorg.conf
    if none is present on startup.

 -- Andreas Wenning <awen@awen.dk>  Thu, 10 Apr 2008 00:59:19 +0200

kde-guidance (0.8.0svn20080103-0ubuntu12) hardy; urgency=low

  * Patch kubuntu_28_kde-powermanager_i18n_strings.patch adds missing
    translatable string.

 -- Andreas Wenning <awen@awen.dk>  Wed, 09 Apr 2008 00:13:18 +0200

kde-guidance (0.8.0svn20080103-0ubuntu11) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_24_displayconfig_no_gamma.patch: As we cannot check if
    the video driver supports live gamma changes, we should catch any
    exceptions generated by lacking support. (LP: #201092, #201468).
  * Added kubuntu_25_kde-powermanager_allways_change_brightness.patch
    which disables the internal check for not setting the same bright-
    ness as last time. Some laptops can change brightness in hardware
    and other programs can change it through HAL, so we should allways
    try to change the brightness.

  [ Guillaume Martres ]
  * Added kubuntu_26_kde-powermanager_handle_hal_dbus_restarts.patch so
    the powermanager better handles dbus/hal restarts. (LP: #123812).

  [ Scott Kitterman ]
  * Added kubuntu_27_displayconfig-restore_try_getsize_again.patch to try to
    get size from screen 0 if the first attempt failed (LP: #206509)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Apr 2008 20:06:50 -0400

kde-guidance (0.8.0svn20080103-0ubuntu10) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_21_kde-powermanager_unique-check.patch:
    - Fixed guidance-power-managers check for being a unique app.
  * Added kubuntu_23_kde-powermanager_gpmhelper.patch:
    - Added gpmhelper.py to listen for HAL button-events and issue
      dcop calls to guidance-power-manager.
    - guidance-power-manager will now start gpmhelper.py.
    - Patched setup.py to build/install gpmhelper.py
  * Changed debian/rules and debian/kde-guidance-powermanager.install
    to install gpmhelper.py
  * Added depends for kde-guidance-powermanager to python-gobject as
    this is the only mainloop to work with DBusGMainLoop.

  [ Scott Kitterman ]
  * In kubuntu_14_displayconfig_no_xorg_no_serverlayout.patch simplify fake
    xorg.conf invented if it's missing - match xorg.conf generatedy by
    Hardy's Bulletproof X
  * Update kununtu_13_displayconfig_add_new_monitors.patch with new monitors

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Mar 2008 19:11:55 -0400

kde-guidance (0.8.0svn20080103-0ubuntu9) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_22_userconfig_utf8.patch which fixes unicode problems present
    under some locales. (LP: #205487)

  [ Scott Kitterman ]
  * Add kubuntu_20_displayconfig_dynamic_driver_list.patch to dynamically list
    all available driver vendors and not depend on a hard coded list 
    (LP: #149793)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Mar 2008 23:10:20 -0400

kde-guidance (0.8.0svn20080103-0ubuntu8) hardy; urgency=low

  * Update kubuntu_12_powermanager_survive_no_brightness.patch so it correctly
    catches the error (LP: #183656)
  * Add kubuntu_18_displayconfig_no_resolutions.patch so displayconfig doesn't
    crash if current display size or refresh rate can't be fetched
    (LP: #147721)
  * Add kubuntu_19_powermanager_new_names.patch to use new hal keys 
    (LP: #204768)
    - Patch thanks to Mikael Gerdin

 -- Scott Kitterman <scott@kitterman.com>  Tue, 25 Mar 2008 11:48:16 -0400

kde-guidance (0.8.0svn20080103-0ubuntu7) hardy; urgency=low

  * Added debian/patches/kubuntu_17_kde-powermanager_brightness.patch
    which fixes the brightness slider when number of brightness levels
    is too small.

 -- Andreas Wenning <awen@awen.dk>  Mon, 17 Mar 2008 23:02:36 +0100

kde-guidance (0.8.0svn20080103-0ubuntu6) hardy; urgency=low

  * Bump standards version to 3.7.3 without further change
  * Rename kubuntu_14_displayconfig_survive_no_serverlayout.patch to be
    kubuntu_14_displayconfig_no_xorg_no_serverlayout.patch
    - Don't crash if xorg.conf is missing (LP: #93749):
      - In xorgconfig, create an emtpy xorg.conf if none exists and lie and 
        pretend a minimal, largely generic xorg.conf exists
      - In xorgconfig, if not running with Admin priviledges just trap the no
        xorg.conf error and continue
      - In displayconfig, assume xorg.conf belongs in /etc/X11 and create it
        if it happens to be missing when trying to save out a configuration
      - This is not a fully satisfactory solution to this problem - users will
        have to select their monitor, restart X, and then make their settings
    - In xorgconfig, as previously patched, add a ServerLayout section if an
      existing xorg.conf is missing one (LP: #173768)
  * Add kubuntu_16_displayconfig_no_xrrqueryextention.patch to avoid crashing
    if the XRRQueryExtension is not found (LP: #146945)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Mar 2008 15:23:49 -0400

kde-guidance (0.8.0svn20080103-0ubuntu5) hardy; urgency=low

  * debian/patches/kubuntu_15_powermanager_suspend.patch so we can
    suspend.

 -- Andreas Wenning <awen@awen.dk>  Thu, 13 Mar 2008 11:33:46 +0100

kde-guidance (0.8.0svn20080103-0ubuntu4) hardy; urgency=low

  * Add kubuntu_14_displayconfig_survive_no_serverlayout.patch so 
    displaymanager doesn't crash if xorg.conf has no ServerLayout section 
    (LP: #173768)
  * Add to kubuntu_12_powermanager_survive_no_brightness.patch so it doesn't
    crash if DBUS thinks there is brightness, but is wrong

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Mar 2008 10:19:57 -0400

kde-guidance (0.8.0svn20080103-0ubuntu3) hardy; urgency=low

  * Add Add kubuntu_09_mountconfig_no_extensions.patch to remove uneeded call
    to pykdeextensions in mountconfig so that pyqt3 no longer needs to be
    patched to provide -dev files in the regular package (LP: #197867)
  * Add kubuntu_10_displayconfig_tryagain.patch so that if displayconfig
    thinks a proprietary driver is installed, but it can't find it, it 
    will try to find a non-proprietary driver instead of crashing (LP: #198269)
  * Add kubuntu_11_wineconfg_amd64.patch so that wineconfig looks in the right
    dir for wine on AMD64 (LP: #151982) - Patch should be removed for the next
    svn snapshot or release as a fix has been committed upstream already
  * Add kubuntu_12_powermanager_survive_no_brightness.patch so that if the old
    brightness cannot be gotten from DBUS, powermanager won't crash 
    (LP: #183656) and (LP: #198071)
  * Add kununtu_13_displayconfig_add_new_monitors.patch to update MonitorsDB
    with a upstream snapshot of MonitorsDB from hwdata (LP: #192899)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Mar 2008 19:53:42 -0400

kde-guidance (0.8.0svn20080103-0ubuntu2) hardy; urgency=low

  * Revert inadvertent upload meant for PPA

 -- Scott Kitterman <scott@kitterman.com>  Tue, 04 Mar 2008 16:52:29 -0500

kde-guidance (0.8.0svn20080103-0ubuntu1) hardy; urgency=low

  * New svn snapshot, includes fixes for .pot file
  * Add kubuntu_07_powermanager_i18n.patch:
    - guidance-power-manager.py loads the correct .pot file
  * Cleaned debian/rules:
    - Installs the *.py files generated with i18n options in it
  * Fixed debian/control, for good build-depends on python-trinity:
    - Build needs a patched kdepyuic
  * Added patch kubuntu_08_nice_groups_and_privileges.patch:
    - Fixes LP: #156508
    - Patch by Manuel Amador <rudd-o@rudd-o.com>

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 03 Jan 2008 22:37:28 +0100

kde-guidance (0.8.0svn20070928-0ubuntu7) gutsy; urgency=low

  * Add workaround to displayconfig-restore.py for 151311
    kubuntu_06_displayconfig_fix_intel_dpi.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Oct 2007 15:53:45 +0100

kde-guidance (0.8.0svn20070928-0ubuntu6) gutsy; urgency=low

  [ Jonathan Riddell ] * Add kubuntu_05_displayconfig_fix.diff with
  fix from Sebastian Heinline for bug which resulted in falsely
  restart X requests.

  [ Luka Renko ]
  * Disk & Filesystems does not work on non-English/unicode systems.
    Patch provided by Liam Keene. (LP: #141023)
    debian/patches/kubuntu_04_disk_unicode.diff
  * Install Xsession startup script (displayconfig-restore) in 
    kde-guidance package as it is KDE specific. (LP: #146730)

 -- Luka Renko <lure@ubuntu.com>  Tue, 09 Oct 2007 19:57:37 +0200

kde-guidance (0.8.0svn20070928-0ubuntu5) gutsy; urgency=low

  * Make guidance-backends replace/conflicts old kde-guidance
    Closes LP: #133810

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Oct 2007 12:44:15 +0100

kde-guidance (0.8.0svn20070928-0ubuntu4) gutsy; urgency=low

  * Remove kubuntu_04_no_ati_dualhead.diff, it conflicts with patch 03

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2007 12:22:27 +0100

kde-guidance (0.8.0svn20070928-0ubuntu3) gutsy; urgency=low

  * Add kubuntu_04_no_ati_dualhead.diff from Sebastian Heinlein, 
    the latest free ATI drivers do no longer support the classic xinerama
    dual head configuration.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Oct 2007 21:47:47 +0100

kde-guidance (0.8.0svn20070928-0ubuntu2) gutsy; urgency=low

  * Add kubuntu_03_displayconfig_updates.diff with updates from SVN by glatzor
   - Disable dual head support for intel and ati driver
   - Add the MonitorLayout option for Intel in LAYOUT_DUAL too
   - work around for a common crashed in isResolutionSettingsChanged()
   - Add an allowModule and disableModule to the ModuleSection class
   - The driver in the xorg.conf should always override the driver of
     the detected gfx card model

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2007 23:25:16 +0100

kde-guidance (0.8.0svn20070928-0ubuntu1) gutsy; urgency=low

  * New snapshot, includes
   - Update monitor definitions - fixes LP: #113520 #113514

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Sep 2007 11:47:59 +0100

kde-guidance (0.8.0svn20070727-0ubuntu6) gutsy; urgency=low

  * Fix for crash when loading xorg.conf's using the "Disable" keyword

 -- Bryce Harrington <bryce@ubuntu.com>  Thu,  6 Sep 2007 10:56:03 -0700

kde-guidance (0.8.0svn20070727-0ubuntu5) gutsy; urgency=low

  * Update kde-guidance replaces/conflicts guidance-backends
    closes https://bugs.launchpad.net/ubuntu/+source/kde-guidance/+bug/133810

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Sep 2007 18:59:44 +0100

kde-guidance (0.8.0svn20070727-0ubuntu4) gutsy; urgency=low

  * Fixed an issue where you cannot not select the primary group for a user
    in the secondary ListPickerDialog()
   - Closes https://bugs.launchpad.net/ubuntu/+source/kde-guidance/+bug/47412
   - Added kubuntu_02_primary_group_change.diff

 -- Stefan Skotte <sfs@enhance-it.dk>  Mon, 03 Sep 2007 22:17:07 +0200

kde-guidance (0.8.0svn20070727-0ubuntu3) gutsy; urgency=low

  * Update from Uwe Koziolek <uwe.koziolek@gmx.net>
    The attached files includes updates for pcitables. The data are
    crosschecked against the readme from the NVIDIA-drivers and the
    C-sourcecode from x.org xserver-xorg-video-nv

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 15:34:26 +0100

kde-guidance (0.8.0svn20070727-0ubuntu2) gutsy; urgency=low

  * Build-dep on python-qt-dev
  * Add kubuntu_01_infimport.diff to install infiimport.py file, closes
    https://bugs.launchpad.net/ubuntu/+source/kde-guidance/+bug/131669

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2007 10:53:06 +0100

kde-guidance (0.8.0svn20070727-0ubuntu1) gutsy; urgency=low

  * New upstream snapshot
  * Remove all patches, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 18:00:13 +0100

kde-guidance (0.8.0-1ubuntu9) gutsy; urgency=low

  * Add debian/patches/xorgconfig_dexconf_style.patch: Change xorgconfig.py's
    style of written xorg.conf files to closely match dexconf's: Capitalize
    keywords, and use tabs instead of two spaces for indentation.
  * debian/control: Set Ubuntu maintainer.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jun 2007 19:10:11 +0200

kde-guidance (0.8.0-1ubuntu8) gutsy; urgency=low

  * Fix symlink to displayconfig-restore

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jun 2007 13:16:25 +0100

kde-guidance (0.8.0-1ubuntu7) gutsy; urgency=low

  * Fix kde-guidance's replaces to allow installation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2007 09:42:36 +0000

kde-guidance (0.8.0-1ubuntu6) gutsy; urgency=low

  * Fix path in /usr/bin/guidance-power-manager
  * Add replaces to old package on kde-guidance

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Jun 2007 21:35:55 +0000

kde-guidance (0.8.0-1ubuntu5) gutsy; urgency=low

  * Remove excessive dependencies from guidance-backends
  * Split up python-central directories to avoid overlapping files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Jun 2007 14:47:30 +0000

kde-guidance (0.8.0-1ubuntu4) gutsy; urgency=low

  * Move pyversion to correctly named pyversions, to build with python 2.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Jun 2007 16:00:50 +0000

kde-guidance (0.8.0-1ubuntu3) gutsy; urgency=low

  * Fix versioned build depends to python-qt3 not python-trinity

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Jun 2007 13:23:18 +0100

kde-guidance (0.8.0-1ubuntu2) gutsy; urgency=low

  * Build-dep on python-qt3 >= 3.17.2-1ubuntu2 for compile fix

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 May 2007 11:59:26 +0100

kde-guidance (0.8.0-1ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining change:
   - kubuntu_01_enable_wineconfig.diff
   - pyversion is 2.5
  * Add wineconfig to description in control
  * Split out platform neutral stuff into guidance-backends
  * Add patches from displayconfig-gtk
   - MonitorLayout.patch
   - fix_intel_dualhead.patch
   - noconifg.patch
   - enable_native_cloning_for_i810.patch
   - fix_multiple_screens_laptop.patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 May 2007 15:54:26 +0100

kde-guidance (0.8.0-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Add x11proto-scrnsaver-dev build dependency.
  * Update kde-guidance.install:
    * Add wineconfig icons.
    * Remove bytecompiled modules (pyc).
    * Remove fuser_ui.ui file.
  * Remove old displayconfig-hwprobe.py init links in kde-guidance.postinst.
  * Update kde-guidance-powermanager.install. Add powermanager_ui.py.
  * Remove pycompat file. Deprecated.
  * Update rules:
    * Use DEB_DH_INSTALL_ARGS.
    * Add wineconfig icons.
    * Update powermanager icons/pics path.
    * Add preliminary grubconfig support.
    * Merge Ubuntu related changes (interpreter fix and clean desktop files).
    * Merge Ubuntu common-install-prehook-impl target.
  * Merge Ubuntu patches:
    * 10_wineconfig_icon: fix icon name in .desktop file.
    * 11_no_cpu_freq: fix no cpu frequency scaling.
    * 12_pm_fix_indentation_actioncollection: fix indentation.
    * 13_nvidia_typo: fix crash with nvidia non-free driver.
    * 14_powermanager_fixes: fix shows discharging if battery full.

  [ Mark Purcell ]
  * Add debian/watch.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 18 May 2007 19:45:51 +0200

kde-guidance (0.8.0-0ubuntu5) feisty; urgency=low

  * Update kubuntu_06_powermanager_fixes.diff with fix from
    https://launchpad.net/bugs/104794 comment 7
    fixes shows dischanging if battery full.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Apr 2007 10:50:55 +0100

kde-guidance (0.8.0-0ubuntu4) feisty; urgency=low

  * Add kubuntu_05_nvidia_typo.diff fix crash with nvidia non-free driver
  * Add kubuntu_06_powermanager_fixes.diff with fixes from trunk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  9 Apr 2007 23:47:13 +0100

kde-guidance (0.8.0-0ubuntu3) feisty; urgency=low

  * Remove old displayconfig-hwprobe.py init links in kde-guidance.postinst
    closes https://bugs.launchpad.net/ubuntu/+source/kde-guidance/+bug/99203

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 16:29:18 +0100

kde-guidance (0.8.0-0ubuntu2) feisty; urgency=low

  * Add kubuntu_03_no_cpu_freq.diff, fix https://launchpad.net/bugs/99198

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 31 Mar 2007 11:33:39 +0100

kde-guidance (0.8.0-0ubuntu1) feisty; urgency=low

  * Non-snapshot release for feisty
  * Add kubuntu_02_wineconfig_icon.diff fix icon name in .desktop file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Mar 2007 12:17:30 +0100

kde-guidance (0.7.1~svn20070205-0ubuntu1) feisty; urgency=low

  * New upstream snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 05 Feb 2007 11:52:27 +0100

kde-guidance (0.7.1~svn20070204-1) experimental; urgency=low

  [ Fathi Boudra ]
  * New release from svn r630094. (Closes: #397508, #405880)
  * Remove useless patch typos_setup and force_python2.4_script.
  * control:
    * Add libxss-dev to build-depends.
    * Remove python-dbus depends on kde-guidance.
    * Add Conflicts: python2.4-iconvcodec on kde-guidance.
    * Add kde-guidance depends on kde-guidance-powermanager.
    * Remove Conflicts: klaptopdaemon, kpowersave on kde-guidance-powermanager
  * kde-guidance.install: replace versioned python by wildcard on ixf86misc.so.
  * kde-guidance-powermanager.install: use wildcard for battery pics.
  * rules:
    * Replace hardcoded python version by wildcard.
    * Enable wineconfig.
    * Fix powermanager icons.

  [ Mark Purcell ]
  * Add ./debian/rules get-orig-source for http://buildserver.net

 -- Fathi Boudra <fboudra@free.fr>  Sun,  4 Feb 2007 12:27:42 +0100

kde-guidance (0.7.1~svn20070129-0ubuntu1) feisty; urgency=low

  * New upstream snapshot
  * Add kubuntu_01_enable_wineconfig.diff to enable wineconfig in
    system settings (experimental)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Jan 2007 18:03:53 +0000

kde-guidance (0.7.1~svn20070111-0ubuntu7) feisty; urgency=low

  * Add kubuntu_02_powermanage.diff from trunk, stop it breaking
    when cpufreq is disabled

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Jan 2007 15:44:26 +0000

kde-guidance (0.7.1~svn20070111-0ubuntu6) feisty; urgency=low

  * Remove debian/patches/12_force_python2.4_script.diff.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Jan 2007 12:44:50 +0100

kde-guidance (0.7.1~svn20070111-0ubuntu5) feisty; urgency=low

  * Use the unversioned interpreter name for the scripts.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 15:47:46 +0000

kde-guidance (0.7.1~svn20070111-0ubuntu4) feisty; urgency=low

  * debian/pyversions: Nice file to hardcode the python version.
  * debian/rules: Don't hardcode the python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 09:22:54 +0000

kde-guidance (0.7.1~svn20070111-0ubuntu3) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 13:18:02 +0000

kde-guidance (0.7.1~svn20070111-0ubuntu2) feisty; urgency=low

  * Drop some duplicate icons from kde-guidance-powermanager
    (already in kde-guidance package)

 -- Luka Renko <lure@ubuntu.com>  Tue,  9 Jan 2007 20:15:54 +0100

kde-guidance (0.7.1~svn20070111-0ubuntu1) feisty; urgency=low

  * New SVN snapshot. Fixes powermanager icons.
  * Fixed debian/control, kde-guidance doesn't depend on
    python-dbus and kde-guidance-powermanager depends on
    kde-guidance.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 09 Jan 2007 17:07:35 +0100

kde-guidance (0.7.1~svn20070110-0ubuntu1) feisty; urgency=low

  * New SVN snapshot. Fixes critical crash on startup.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 09 Jan 2007 13:45:32 +0100

kde-guidance (0.7.1~svn20070109-0ubuntu1) feisty; urgency=low

  * New SVN snapshot.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 09 Jan 2007 01:55:47 +0100

kde-guidance (0.7.1~svn20061215-0ubuntu1) feisty; urgency=low

  * New SVN snapshot.
  * Clean powermanager/icon content
  * Fixed guidance-power-manager.py to use correctly all
    charging/discharging icons

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 15 Dec 2006 03:51:54 +0100

kde-guidance (0.7.1~svn20061124-0ubuntu2) feisty; urgency=low

  * Rebuilt against new pykde.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 06 Dec 2006 23:40:32 +0100

kde-guidance (0.7.1~svn20061124-0ubuntu1) feisty; urgency=low

  * New SVN snapshot.
  * Removed obsolete kubuntu_10_critical_threshold.diff

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  24 Nov 2006 01:00:28 +0200

kde-guidance (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #386636)
  * Update maintainers
    * Maintainer: KDE Extras Team
    * Uploaders: Mark Purcell and Fathi Boudra
  * Put package in unstable
  * Remove 10_branch_r542306.diff and 11_password_expire.diff patches
  * Add 10_typos_setup.diff to fix typos in setup.py
  * Sync with ubuntu package:
    * add power manager applet
    * remove stop script symlinks from rc0 and rc6
    * control:
      * add python-trinity-dev to build-depends
      * add python-dbus and sysv-rc to depends
      * add kde-guidance-powermanager package
    * pyversions: replace "2.4-" by "2.4", since build fails using python 2.5,
      problem to import kdedistutils
    * rules:
      * Don't add extra /usr prefix when creating symlinks for
        {display,mount,service,user}config and displayconfig-restore
      * add kde-guidance-powermanager install
      * create a script to launch guidance-power-manager instead of a link

 -- Fathi Boudra <fboudra@free.fr>  Mon, 21 Aug 2006 10:34:01 +0200

kde-guidance (0.7.0-0ubuntu4) edgy; urgency=low

  * Edit debian/rules to generate .pot file
    Closes Malone No 67614
  * Remove Conflicts: klaptopdaemon, kpowersave from kde-guidance-powermanager
    allows people to do apt-get install kde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 22 Oct 2006 20:05:01 +0000

kde-guidance (0.7.0-0ubuntu3) edgy; urgency=low

  * Make kde-guidance conflict on python2.4-iconvcodec
    Closes Malone No 62223

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 22 Oct 2006 14:34:54 +0100

kde-guidance (0.7.0-0ubuntu2) edgy; urgency=low

  * kubuntu_10_critical_threshold.diff added, reduce safety threshold
    for percentage charged to 10% in order to prevent automatic critical
    action to be performed when remaining time is not reported properly.
    Use threshold also for low battery warning notification to prevent 
    false alarms.
    Closes LP #64752, #67081

  * kubuntu_20_lid_hibernate.diff added, to fix double hibernate action
    when user has selected hibernate as action on lid close.
    Closes LP #65885

 -- Luka Renko <lure@ubuntu.com>  Sat, 21 Oct 2006 15:10:50 +0200

kde-guidance (0.7.0-0ubuntu1) edgy; urgency=low

  * Bump version number for an Edgy release
  * Fixes bugs 64053 and 64978

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Oct 2006 20:05:22 +0100

kde-guidance (0.6.7svn20061006-0ubuntu1) edgy; urgency=low

  * New SVN snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  10 Oct 2006 16:04:28 +0200

kde-guidance (0.6.7svn20060919-0ubuntu1) edgy; urgency=low

  * New SVN snapshot
  * Split out power manager applet into new package so it can be removed 
    or installed standalone

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Sep 2006 14:52:11 +0100

kde-guidance (0.6.7svn20060914-0ubuntu2) edgy; urgency=low

  * Remove stop script symlinks from rc0 and rc6.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 18 Sep 2006 17:26:27 +0100

kde-guidance (0.6.7svn20060914-0ubuntu1) edgy; urgency=low

  * New SVN snapshot, includes power-manager improvement

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  14 Sep 2006 20:54:28 +0200

kde-guidance (0.6.7svn20060906-0ubuntu2) edgy; urgency=low

  * Changed debian/rules to create a script to launch
    guidance-power-manager instead of a link. Fixes the logout issue
    in kde and klipper, kbluetoothd not launching since power-manager
    wasn't in the background.
  * Temporary changed debian/pyversions, replacing "2.4-" by "2.4",
    since build fails using python 2.5, problem to import kdedistutils

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun,  10 Sep 2006 13:45:28 +0200

kde-guidance (0.6.7svn20060906-0ubuntu1) edgy; urgency=low

  * New SVN snapshot, includes displayconfig usability fixes, 
    powerconfig fixes and new powerconfig icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  6 Sep 2006 13:22:28 +0100

kde-guidance (0.6.7svn20060829-0ubuntu1) edgy; urgency=low

  * New SVN snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 14:35:20 +0100

kde-guidance (0.6.7svn20060810-0ubuntu1) edgy; urgency=low

  * New SVN snapshot
  * Adds power manager applet for 
    https://launchpad.net/distros/ubuntu/+spec/kubuntu-power-management

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Aug 2006 08:56:24 -0400

kde-guidance (0.6.7-3ubuntu2) edgy; urgency=low

  * debian/rules: Don't add extra /usr prefix when creating symlinks
    for {display,mount,service,user}config & displayconfig-restore
    (Closes Ubuntu: #54742).

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 31 Jul 2006 21:55:39 -0400

kde-guidance (0.6.7-3ubuntu1) edgy; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jul 2006 18:39:47 +0100

kde-guidance (0.6.7-3) experimental; urgency=low

  * Fixed displayconfig-hwprobe.py in kde-guidance.init (Closes: #376779)

 -- Fathi Boudra <fboudra@free.fr>  Wed,  5 Jul 2006 08:35:08 +0200

kde-guidance (0.6.7-2) experimental; urgency=low

  * Converted package to python-support
  * Added pycompat and pyversions
  * Force to use python2.4 (Closes: #375443)
  * Added to Build-Depends: python-support, python-all-dev
  * Removed source.lintian-overrides
  * Cleaned up rules
  * Added 12_force_python2.4_script.diff to force python2.4 in scripts

 -- Fathi Boudra <fboudra@free.fr>  Fri, 30 Jun 2006 14:44:46 +0200

kde-guidance (0.6.7-1) experimental; urgency=low

  * Initial Debian release (Closes: #340144)
  * Merged with Ubuntu
  * Converted to cdbs
  * Updated debian/copyright according to GFDL documentations
  * Updated postinst and postrm with debhelper token
  * Added source lintian override for indirect build dependency

 -- Fathi Boudra <fboudra@free.fr>  Thu,  8 Jun 2006 17:08:06 +0200

kde-guidance (0.6.7-0ubuntu4) dapper; urgency=low

  * Add kubuntu_02_passwordexpire.diff from branch,
    set local passexpirewarn (not global variable of same name) 
    prevents UnboundLocalError, closes malone #47090

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 14:34:10 +0100

kde-guidance (0.6.7-0ubuntu3) dapper; urgency=low

  * Change init number of displayconfig-hwprobe.py to 60, 
    in line with Ubuntu policy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 May 2006 14:18:42 +0100

kde-guidance (0.6.7-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_branch.diff
    - Adds Dutch Translations to .desktop files
    - Fixes serviceconfig.py would sometimes fail on non-English systems.
      (Closes Malone bug #43313).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 May 2006 02:09:48 +0300

kde-guidance (0.6.7-0ubuntu1) dapper; urgency=low

  [ Simon Edwards ]
  * Dutch translation added (Rinse de Vries)
  * BUG: Displayconfig would fail if the monitor frequency settings in xorg.conf
    contained extra spaces. (Malong bug #38692)
  * BUG: Displayconfig would not add the lowest screen resolution available to
    the modes list in the xorg.conf's Screen section/Display subsection.
  * French translation added from Launchpad Rossetta.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 14 May 2006 01:38:55 +0300

kde-guidance (0.6.6-0ubuntu1) dapper; urgency=low

  [ Simon Edwards ]
  * BUG: Serviceconfig didn't correctly remove links in runlevel directories.
    (Malone bug #39404)
  * BUG: In Serviceconfig, toggling the "Start during boot" checkbox using the
    context menu would fail. (Malone bug #34252)
  * BUG: displayconfig-restore.py was would fail with "global name 'syslog'
    undefined". (Malone bug #40683)
  * BUG: Displayconfig had trouble picking a driver gfxcard model entry instead
    of the detected default (e.g. VESA). (Malone bug #41127)
  * BUG: Displayconfig would fail when writing out a xorg.conf that contained
    non-ascii characters. (Malone bug #41474)
  * Work around for an annoying bug in PyQt/PyKDE that causes the tools to
    crash on exit if a dialog window has been used.
  * BUG: The file paths used in displayconfig for checking for the proprietary
    nvidia driver were wrong or out of date.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Apr 2006 14:18:26 +0100

kde-guidance (0.6.5-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_broken_script.diff comment out invalid python in
    displayconfig script
 
 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Apr 2006 00:38:46 +0100

kde-guidance (0.6.5-0ubuntu1) dapper; urgency=low

  [ Simon Edwards ]
  * BUG: services that have not been installed via apt would cause long loops
    a lot of dpkg queries. Only query dpkg db once.
  * BUG: Serviceconfig's Apply button doesn't work. It should actually be Close
    (Malone #38582)
  * BUG: Changing an user's password can change another password for a different
    user (Malone bug #39444)
  * BUG: Displayconfig would fail at startup on systems with an nVidia 7800 GTX.
    (Malone bug #32915 for Rob Hughes)
  * BUG: Serviceconfig would crash if the windows is closed quickly after
    serviceconfig appears.
  * BUG: userconfig would fail at startup if an entry in /etc/passwd refered to
    a group that is not defined in /etc/group. (Malone bug #34311)
  * BUG: Userconifg. Manually typing in or editing the list of secondary groups
    for a user had no effect. (Malone bug #37212)
  * BUG: Displayconfig fails to detect the presence of the proprietary ATI and
    nVidia drivers. (The location of some of the driver files had been recently
    changed).
  * BUG: displayconfig-restore.py would calculated the needed DPI at login using
    stale screen information which would sometimes result in the wrong DPI.
  * BUG: Numerious small bugs and compatibility problems in mountconfig.
  * BUG: When browsing for a SMB share, mountconfig now correctly catches the
    authentication information entered by the user into the smaller popup from
    kio.
  * Displayconfig now assumes that dualhead/clone mode is supported if the
    laptop-detect script detects a laptop.
  * Displayconfig now uses the clone mode support in the i810 driver.
  * Displayconfig now only offers resolutions that both monitors support when
    using clone mode.
  * Displayconfig now supports clone mode on any setup that also supports
    xinerama.
  * BUG: Mountconfig failed to take into account that the order of the
    user/users, exec/noexc, suid/nosuid etc options in /etc/fstab is significant.
    (thanks Christoph Wiesen)
  * French translations added to the desktop files. (Anthony Mercatante) 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Apr 2006 18:35:40 +0100

kde-guidance (0.6.4-0ubuntu1) dapper; urgency=low

  [ Simon Edwards ]
  * BUG: All of the tools no longer write out config files under ~/.kde when
    running as root. This should stop the annoying creation of config files
    that can't be overwritten by the normal user.
  * Userconfig is now by default not quite as tall. This should help stop
    it from appearing too big in systemsettings.
  * Displayconfig updated to also recognise late model nVidia chipsets.
  * BUG: Displayconfig didn't support Clone mode for the proprietary nVidia
    driver.
  * BUG: The tools now correctly specify which translation catalogue to use for
    translations.
  * The screen images in the dualhead widget make better use of available widget
    space.
  * Displayconfig: The 40guidance-displayconfig_restore script which is used by
    the Xsession script during login via KDM/xdm, has now been fixed to not stop
    the login in case of failure.
  * BUG: Displayconfig was getting confused by unknown graphics cards and
    crashing. (Malone bug #32915)
  * BUG: Displayconfig still can't handling unicode in xorg.conf. (Malone bug
    #34437).
  * BUG: Displayconfig is now more forgiving when xorg.conf contains characters
    that are illegal with respect to the system character encoding. (Malone bug
    #36590).
  * BUG: Displayconfig would have trouble detecting hardware on the PCI bus on
    big endian architectures. (raphink)
  * BUG: Displayconfig did not correctly handle situations where the X RandR
    extension is missing.
  * BUG: Displayconfig would fail when loading some xorg.conf files containing
    multiple graphics card specifications. (Malone bug #37275, patch applied)
  * BUG: Userconfig didn't respect the entered UID when creating a account.
    (Malone bug #37722).
  * Displayconfig: Added 1280x960 modes (60 & 75Hz).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  2 Apr 2006 21:46:15 +0100

kde-guidance (0.6.3-0ubuntu1) dapper; urgency=low

  [ Fathi Boudra ]
  * Sync with Debian package (not yet in archives)

  [ Simon Edwards ]
  * BUG: userconfig and unixauthdb didn't respect the ownership of system files
    when update /etc/passwd and friends. (Malone bug #26175).
  * BUG: userconfig and unixauthdb would fail if /etc/passwd, /etc/groups or
    /etc/shadow contained blank lines.
  * BUG: displayconfig now does a better job of detecting graphics PCI devices
    and handling non-detected graphics cards. Instead of crashing, "generic
    VESA" is used when the type of card can't be found. (Malone bug #32915)
  * The DPI that displayconfig-restore.py uses at login time can now be
    controlled by adding a line to ~/.kde/share/config/displayconfigrc
    in the [General] section. Add "dpi=xserver" to use the default DPI
    from the X server, or "dpi=100" to use 100 DPI for example.
  * BUG: Widescreen modes were missing in displayconfig.
  * Displayconfig: Monitors can now be specified as being standard aspect ratio
    or widescreen.
  * BUG: Using the xresprobe command in displayconfig would crash some people's
    machines. The much more safer ddcprobe command is now used.
    (Malone bug #33943)
  * BUG: A bug is displayconfig stopped monitor model detection. The xresprobe
    command didn't actually return the eisa ID of the connected monitor.
    ddcprobe does though (see above).
  * BUG: Displayconfig. Changes to the monitor model or image format are
    shown immediately on the "Size & Orientation" tab, even if the screen is
    currently being used.
  * BUG: When userconfig asks about whether the home directory should be created
    when creating a new account, sometimes the wrong directory name was shown in
    the dialog.
  * BUG: Powerbook screen mode "1280x854" add to displayconfig. (Malone bug
    #34383).
  * BUG: Displayconfig would throw an exception if the current display didn't
    support DPMS. (Malone bug #34316).
  * BUG: Most utilities would fail if they came across UTF-8 or unicode
    characters. (Malone bug #34194).
  * BUG: Displayconfig wouldn't correctly detect the presence of installed
    proprietary drivers. (OculusAquilae)
  * BUG: Displayconfig had trouble handling BusID rows in xorg.conf. This would
    cause the xorg.conf to be incorrectly read. (Tonio)
  * Added some extra methods to ScanPCI.py to aid debugging.
  * BUG: Displayconfig would not save the user's display settings when running
    in kcontrol or systemsettings. (Malone bug #35257)

 -- Fathi Boudra <fboudra@free.fr>  Sun, 19 Mar 2006 17:39:48 +0100

kde-guidance (0.6.3-1) unstable; urgency=low

  * Merge with Ubuntu
  * New upstream version
  * Added displayconfig
  * Removed README.Debian
  * Fixed manpages
  * Fixed old fsf address in copyright file

 -- Fathi Boudra <fboudra@free.fr>  Sun, 19 Mar 2006 15:46:17 +0100

kde-guidance (0.6.2-0ubuntu1) dapper; urgency=low

  [ Simon Edwards ]
  * BUG: Small bug in displayconfig that caused it to bug out around the 
    newCustomMonitor() method.
  * BUG: userconfig had space character just before the she-bang which really
    caused some trouble the for the shell.
  * BUG: Displayconfig: Selecting the "Plug n Play" monitor directly without
    clicking on "Detect" meant that only a very small set of resolutions would
    be written to xorg.conf.
  * BUG: The DPI calculations in displayconfig-restore.py where broken. This
    resulted in the wrong DPI being used.
  * BUG: Displayconfig: The clone mode option is now correctly disabled for
    Matrox cards (mga driver).
  * BUG: Displayconfig would bug out if the monitor model in the xorg.conf was
    anything other than Plug n Play.
  * BUG: Displayconfig would bug out if the DPMS Standby setting was 0 and DPMS
    enabled.
  * Displayconfig is now shown in kcontrol under settings/hardware instead of
    settings/system.
  * BUG: Small bug in displayconfig that will causes displayconfig to bug out
    when trying to detect the monitor and no EDID info is available.
  * BUG: Small cosmetic bug in displayconfig where the some tabs were missing
    margins when shown in kcontrol/system settings.
  * BUG: displayconfig would bug out when detecting ATI dualhead cards.
    (pci_device.text was None).

  [ Jonathan Riddell ]
  * Remove kubuntu_02_display_category.diff, now in SVN
  * Remove kubuntu_03_userconfig_shebang.diff, now in SVN

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  5 Mar 2006 21:51:47 +0000

kde-guidance (0.6.1-0ubuntu0) dapper; urgency=low

  * New release, sets a fixed DPI for Xft
  * Add run time dependency on pykdeextensions
  * Add kubuntu_03_userconfig_shebang.diff fix extra space
  * Change init script to run at S35, Malone No. 32268

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Feb 2006 22:22:25 +0000

kde-guidance (0.6.0-0ubuntu1) dapper; urgency=low

  * New release
  * Implements Guidance sections of https://wiki.ubuntu.com/DebianSystemTools
  * Add kubuntu_01_hardware_file_path.diff from SVN to use correct directory
  * Add kubuntu_02_display_category.diff to put display into hardware category

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jan 2006 20:44:05 +0100

kde-guidance (0.4.0+svn20060102-0ubuntu1) dapper; urgency=low

  * New snapshot, displayconfig added

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  2 Jan 2006 22:53:34 +0000

kde-guidance (0.4.0-0ubuntu5) dapper; urgency=low

  * Rebuild for libstdc++ transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Dec 2005 00:25:05 +0000

kde-guidance (0.4.0-0ubuntu4) breezy; urgency=low

  * Copy necessary icons to global icon directory
  * Add GenericNames to .desktop files
  * Avoid repetition in description

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Sep 2005 02:44:22 +0100

kde-guidance (0.4.0-0ubuntu3) breezy; urgency=low

  * Move files from /usr/lib/python2.4/site-packages/guidance 
    to just /usr/lib/python2.4/site-packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Sep 2005 21:31:21 +0100

kde-guidance (0.4.0-0ubuntu2) breezy; urgency=low

  * Can't remove debian/docs, it's in the .orig

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Sep 2005 02:01:07 +0100

kde-guidance (0.4.0-0ubuntu1) breezy; urgency=low

  * New upstream version
  * Fix debian/rules for rename to kde-guidance

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Sep 2005 01:07:38 +0100

kde-guidance (0.3.0+svn20050911-0ubuntu1) breezy; urgency=low

  * Initial Ubuntu upload
  * Install .py files into /usr/lib/python2.4/site-packages/guidance
  * Change source and package name to kde-guidance to 
    reduce namespace polution

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 11 Sep 2005 23:51:52 +0100

guidance (0.3.0-1) unstable; urgency=low

  * Initial release
  * Removed displayconfig that doesn't work on debian yet
  * Added manpages

 -- Fathi Boudra <fboudra@free.fr>  Mon,  1 Aug 2005 19:23:46 +0200

